[jira] [Commented] (TIKA-2502) Upgrade OpenNLP to 1.8.3

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

[jira] [Commented] (TIKA-2502) Upgrade OpenNLP to 1.8.3

JIRA jira@apache.org

    [ https://issues.apache.org/jira/browse/TIKA-2502?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16252146#comment-16252146 ]

Bob Paulin commented on TIKA-2502:
----------------------------------

This looks like the error is from the felix maven-bundle-plugin not an issue with the Felix runtime.  Will need to take a look in a bit seems like some transitive dependency changes that the plugin is not finding are more likely the cause here.

> Upgrade OpenNLP to 1.8.3
> ------------------------
>
>                 Key: TIKA-2502
>                 URL: https://issues.apache.org/jira/browse/TIKA-2502
>             Project: Tika
>          Issue Type: Sub-task
>            Reporter: Tim Allison
>             Fix For: 1.17
>
>




--
This message was sent by Atlassian JIRA
(v6.4.14#64029)